Archive the project- or workflow-scope stage row for a key (project admin).
Archive the project- or workflow-scope stage row for a key (project admin). - Rensei REST API operation reference.
AuthorizationBearer <WorkOS user access token>WorkOS user access token created by the Rensei CLI. The authenticated organization is resolved from membership and may be narrowed with X-Rensei-Org.
projectId*stringThe project id.
key*stringThe stage key (lowercase kebab-case).
^[a-z0-9]+(-[a-z0-9]+)*$1 <= length <= 64workflowId?stringRead (or write) the workflow scope of this workflow.
1 <= lengthThe row is archived.
application/json- response
ok*booleancurl -X DELETE 'https://app.rensei.ai/api/projects/string/stages/string'{ "ok": true}Edit the fields of the project- or workflow-scope stage row for a key (project admin).
Edit the fields of the project- or workflow-scope stage row for a key (project admin). - Rensei REST API operation reference.
Replace the stage cards of the project- or workflow-scope stage row for a key (project admin).
Replace the stage cards of the project- or workflow-scope stage row for a key (project admin). - Rensei REST API operation reference.